- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4014" 
 1-f1: C6R83ANXX_s8_1_E01_0076_SL104374.fastq.gz 
 1-f2: C6R83ANXX_s8_2_E01_0076_SL104374.fastq.gz 
 1-ID: 4014_TUMOR 
 1-RG: 4014_a.C6R83ANXX_s8 
 1-LB: SL104374 
 1-SM: 4014_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C6R83ANXX_s8_1_E03_0090_SL104375.fastq.gz 
 2-f2: C6R83ANXX_s8_2_E03_0090_SL104375.fastq.gz 
 2-ID: 4014_NORMAL 
 2-RG: 4014_b.C6R83ANXX_s8 
 2-LB: SL104375 
 2-SM: 4014_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4015" 
 1-f1: C6R83ANXX_s8_1_E05_0346_SL104376.fastq.gz 
 1-f2: C6R83ANXX_s8_2_E05_0346_SL104376.fastq.gz 
 1-ID: 4015_TUMOR 
 1-RG: 4015_a.C6R83ANXX_s8 
 1-LB: SL104376 
 1-SM: 4015_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C6R83ANXX_s8_1_E07_0075_SL104377.fastq.gz 
 2-f2: C6R83ANXX_s8_2_E07_0075_SL104377.fastq.gz 
 2-ID: 4015_NORMAL 
 2-RG: 4015_b.C6R83ANXX_s8 
 2-LB: SL104377 
 2-SM: 4015_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4017" 
 1-f1: C6R83ANXX_s8_1_G09_0623_SL104378.fastq.gz 
 1-f2: C6R83ANXX_s8_2_G09_0623_SL104378.fastq.gz 
 1-ID: 4017_TUMOR 
 1-RG: 4017_a.C6R83ANXX_s8 
 1-LB: SL104378 
 1-SM: 4017_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C6R83ANXX_s8_1_G11_0073_SL104379.fastq.gz 
 2-f2: C6R83ANXX_s8_2_G11_0073_SL104379.fastq.gz 
 2-ID: 4017_NORMAL 
 2-RG: 4017_b.C6R83ANXX_s8 
 2-LB: SL104379 
 2-SM: 4017_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4018" 
 1-f1: C6R83ANXX_s8_1_G13_0095_SL104380.fastq.gz 
 1-f2: C6R83ANXX_s8_2_G13_0095_SL104380.fastq.gz 
 1-ID: 4018_TUMOR 
 1-RG: 4018_a.C6R83ANXX_s8 
 1-LB: SL104380 
 1-SM: 4018_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s6_1_A01_0337_SL125655.fastq.gz 
 2-f2: C7FUUANXX_s6_2_A01_0337_SL125655.fastq.gz 
 2-ID: 4018_NORMAL 
 2-RG: 4018_b.C7FUUANXX_s6 
 2-LB: SL125655 
 2-SM: 4018_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4019" 
 1-f1: C6R83ANXX_s8_1_G15_0375_SL104381.fastq.gz 
 1-f2: C6R83ANXX_s8_2_G15_0375_SL104381.fastq.gz 
 1-ID: 4019_TUMOR 
 1-RG: 4019_a.C6R83ANXX_s8 
 1-LB: SL104381 
 1-SM: 4019_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s7_1_C01_0249_SL125767.fastq.gz 
 2-f2: C7FUUANXX_s7_2_C01_0249_SL125767.fastq.gz 
 2-ID: 4019_NORMAL 
 2-RG: 4019_b.C7FUUANXX_s7 
 2-LB: SL125767 
 2-SM: 4019_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4020" 
 1-f1: C6R83ANXX_s8_1_I17_0125_SL104382.fastq.gz 
 1-f2: C6R83ANXX_s8_2_I17_0125_SL104382.fastq.gz 
 1-ID: 4020_TUMOR 
 1-RG: 4020_a.C6R83ANXX_s8 
 1-LB: SL104382 
 1-SM: 4020_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s6_1_I01_0147_SL125667.fastq.gz 
 2-f2: C7FUUANXX_s6_2_I01_0147_SL125667.fastq.gz 
 2-ID: 4020_NORMAL 
 2-RG: 4020_b.C7FUUANXX_s6 
 2-LB: SL125667 
 2-SM: 4020_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4021" 
 1-f1: C85CAANXX_s8_1_M13_0371_SL147655.fastq.gz 
 1-f2: C85CAANXX_s8_2_M13_0371_SL147655.fastq.gz 
 1-ID: 4021_TUMOR 
 1-RG: 4021_a.C85CAANXX_s8 
 1-LB: SL147655 
 1-SM: 4021_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C85CAANXX_s8_1_K19_0349_SL147646.fastq.gz 
 2-f2: C85CAANXX_s8_2_K19_0349_SL147646.fastq.gz 
 2-ID: 4021_NORMAL 
 2-RG: 4021_b.C85CAANXX_s8 
 2-LB: SL147646 
 2-SM: 4021_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4095" 
 1-f1: C7FUUANXX_s7_1_E11_0645_SL125772.fastq.gz 
 1-f2: C7FUUANXX_s7_2_E11_0645_SL125772.fastq.gz 
 1-ID: 4095_TUMOR 
 1-RG: 4095_a.C7FUUANXX_s7 
 1-LB: SL125772 
 1-SM: 4095_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s7_1_O19_0305_SL125780.fastq.gz 
 2-f2: C7FUUANXX_s7_2_O19_0305_SL125780.fastq.gz 
 2-ID: 4095_NORMAL 
 2-RG: 4095_b.C7FUUANXX_s7 
 2-LB: SL125780 
 2-SM: 4095_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4096" 
 1-f1: C7FUUANXX_s6_1_E21_0323_SL125665.fastq.gz 
 1-f2: C7FUUANXX_s6_2_E21_0323_SL125665.fastq.gz 
 1-ID: 4096_TUMOR 
 1-RG: 4096_a.C7FUUANXX_s6 
 1-LB: SL125665 
 1-SM: 4096_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s7_1_G21_0204_SL125777.fastq.gz 
 2-f2: C7FUUANXX_s7_2_G21_0204_SL125777.fastq.gz 
 2-ID: 4096_NORMAL 
 2-RG: 4096_b.C7FUUANXX_s7 
 2-LB: SL125777 
 2-SM: 4096_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4097" 
 1-f1: C7FUUANXX_s7_1_O21_0636_SL125781.fastq.gz 
 1-f2: C7FUUANXX_s7_2_O21_0636_SL125781.fastq.gz 
 1-ID: 4097_TUMOR 
 1-RG: 4097_a.C7FUUANXX_s7 
 1-LB: SL125781 
 1-SM: 4097_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s6_1_E23_0547_SL125666.fastq.gz 
 2-f2: C7FUUANXX_s6_2_E23_0547_SL125666.fastq.gz 
 2-ID: 4097_NORMAL 
 2-RG: 4097_b.C7FUUANXX_s6 
 2-LB: SL125666 
 2-SM: 4097_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4098" 
 1-f1: C7FUUANXX_s7_1_G23_0455_SL125778.fastq.gz 
 1-f2: C7FUUANXX_s7_2_G23_0455_SL125778.fastq.gz 
 1-ID: 4098_TUMOR 
 1-RG: 4098_a.C7FUUANXX_s7 
 1-LB: SL125778 
 1-SM: 4098_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C7FUUANXX_s7_1_O23_0359_SL125782.fastq.gz 
 2-f2: C7FUUANXX_s7_2_O23_0359_SL125782.fastq.gz 
 2-ID: 4098_NORMAL 
 2-RG: 4098_b.C7FUUANXX_s7 
 2-LB: SL125782 
 2-SM: 4098_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4668" 
 1-f1: C85CAANXX_s8_1_E01_0076_SL147601.fastq.gz 
 1-f2: C85CAANXX_s8_2_E01_0076_SL147601.fastq.gz 
 1-ID: 4668_TUMOR 
 1-RG: 4668_a.C85CAANXX_s8 
 1-LB: SL147601 
 1-SM: 4668_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C85CAANXX_s8_1_E03_0090_SL147602.fastq.gz 
 2-f2: C85CAANXX_s8_2_E03_0090_SL147602.fastq.gz 
 2-ID: 4668_NORMAL 
 2-RG: 4668_b.C85CAANXX_s8 
 2-LB: SL147602 
 2-SM: 4668_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4833" 
 1-f1: C92LDANXX_s7_1_A01_0337_SL152832.fastq.gz 
 1-f2: C92LDANXX_s7_2_A01_0337_SL152832.fastq.gz 
 1-ID: 4833_TUMOR 
 1-RG: 4833_a.C92LDANXX_s7 
 1-LB: SL152832 
 1-SM: 4833_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_A02_0242_SL152833.fastq.gz 
 2-f2: C92LDANXX_s7_2_A02_0242_SL152833.fastq.gz 
 2-ID: 4833_NORMAL 
 2-RG: 4833_b.C92LDANXX_s7 
 2-LB: SL152833 
 2-SM: 4833_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4834" 
 1-f1: C92LDANXX_s7_1_A03_0466_SL152834.fastq.gz 
 1-f2: C92LDANXX_s7_2_A03_0466_SL152834.fastq.gz 
 1-ID: 4834_TUMOR 
 1-RG: 4834_a.C92LDANXX_s7 
 1-LB: SL152834 
 1-SM: 4834_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_A04_0330_SL152835.fastq.gz 
 2-f2: C92LDANXX_s7_2_A04_0330_SL152835.fastq.gz 
 2-ID: 4834_NORMAL 
 2-RG: 4834_b.C92LDANXX_s7 
 2-LB: SL152835 
 2-SM: 4834_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4835" 
 1-f1: C92LDANXX_s7_1_B05_0486_SL152848.fastq.gz 
 1-f2: C92LDANXX_s7_2_B05_0486_SL152848.fastq.gz 
 1-ID: 4835_TUMOR 
 1-RG: 4835_a.C92LDANXX_s7 
 1-LB: SL152848 
 1-SM: 4835_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_B06_0274_SL152849.fastq.gz 
 2-f2: C92LDANXX_s7_2_B06_0274_SL152849.fastq.gz 
 2-ID: 4835_NORMAL 
 2-RG: 4835_b.C92LDANXX_s7 
 2-LB: SL152849 
 2-SM: 4835_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4836" 
 1-f1: C92LDANXX_s7_1_B07_0523_SL152850.fastq.gz 
 1-f2: C92LDANXX_s7_2_B07_0523_SL152850.fastq.gz 
 1-ID: 4836_TUMOR 
 1-RG: 4836_a.C92LDANXX_s7 
 1-LB: SL152850 
 1-SM: 4836_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_B08_0311_SL152851.fastq.gz 
 2-f2: C92LDANXX_s7_2_B08_0311_SL152851.fastq.gz 
 2-ID: 4836_NORMAL 
 2-RG: 4836_b.C92LDANXX_s7 
 2-LB: SL152851 
 2-SM: 4836_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4837" 
 1-f1: C92LDANXX_s7_1_C09_0027_SL152864.fastq.gz 
 1-f2: C92LDANXX_s7_2_C09_0027_SL152864.fastq.gz 
 1-ID: 4837_TUMOR 
 1-RG: 4837_a.C92LDANXX_s7 
 1-LB: SL152864 
 1-SM: 4837_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_C10_0158_SL152865.fastq.gz 
 2-f2: C92LDANXX_s7_2_C10_0158_SL152865.fastq.gz 
 2-ID: 4837_NORMAL 
 2-RG: 4837_b.C92LDANXX_s7 
 2-LB: SL152865 
 2-SM: 4837_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4838" 
 1-f1: C92LDANXX_s7_1_C11_0323_SL152866.fastq.gz 
 1-f2: C92LDANXX_s7_2_C11_0323_SL152866.fastq.gz 
 1-ID: 4838_TUMOR 
 1-RG: 4838_a.C92LDANXX_s7 
 1-LB: SL152866 
 1-SM: 4838_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_C12_0547_SL152867.fastq.gz 
 2-f2: C92LDANXX_s7_2_C12_0547_SL152867.fastq.gz 
 2-ID: 4838_NORMAL 
 2-RG: 4838_b.C92LDANXX_s7 
 2-LB: SL152867 
 2-SM: 4838_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
- 
 root: /data1/workspace/DCI/Kirsch/Chang-Lung.Lee/Sarcoma_WES/Data/fastq/ 
 ID: "4839" 
 1-f1: C92LDANXX_s7_1_E01_0147_SL152880.fastq.gz 
 1-f2: C92LDANXX_s7_2_E01_0147_SL152880.fastq.gz 
 1-ID: 4839_TUMOR 
 1-RG: 4839_a.C92LDANXX_s7 
 1-LB: SL152880 
 1-SM: 4839_TUMOR 
 1-PL: Illumina 
 1-PU: MiSeq 
 2-f1: C92LDANXX_s7_1_E02_0567_SL152881.fastq.gz 
 2-f2: C92LDANXX_s7_2_E02_0567_SL152881.fastq.gz 
 2-ID: 4839_NORMAL 
 2-RG: 4839_b.C92LDANXX_s7 
 2-LB: SL152881 
 2-SM: 4839_NORMAL 
 2-PL: Illumina 
 2-PU: MiSeq 
